@CHARSET "UTF-8";

/*
 * Base structure
 */

html, body {
	height: 100%;
}

body {
	background-color: #343E48;
}

body.logged-on {
	background-color: #fff;
}

pre {
  white-space: pre-wrap;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;           /* non-prefixed version, currently
                                  not supported by any browser */
}

.container {
	padding-top: 50px;
	width: 100%;
}

.no-padding {
	padding: 0 !important;
}

.no-padding .mid {
	display: inline-block;
	padding-top: 7px;
}

textarea.auto-expand {
	display:block;
	box-sizing: padding-box;
	overflow:hidden;
}

textarea.none-resize{
	resize:none;
}
textarea.one-line{
	height: 30px;
}

span.required {
    color: #f00;
    font-size: smaller;
    font-style: italic;
}

.form-vertical label > .required {
    position: relative !important;
    right: auto !important;
    top: auto !important;
}

label > .required {
	position: absolute;
    right: 12px;
    top: 11px;
}

/*
 * Global add-ons
 */

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
	background-color: #343E48;
	border: 0;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.navbar-nav > .active > a {
	color: #FDD528!important; 
	/* font-weight: bold!important;  */
	background-color: #000!important; 
}

.navbar-nav > li > a {
	color: #ccc!important;
}

.navbar-nav > li > .last-active {
	color: #FF9933!important;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:15px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	 color: #FDD528 !important; 
	/*  font-weight: bold!important;  */
	 background-color: #000!important; 
}

a.disabled, a.disabled:hover {
	text-decoration: line-through !important;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
 .sidebar {
	display: none;
}
 @media (min-width: 768px) {
	.sidebar {
		position: fixed;
		top: 31px;
		bottom: 0;
		left: 0;
		z-index: 1000;
		display: block;
		padding: 20px;
		overflow-x: hidden;
		overflow-y: auto; Scrollable contents if viewport is shorter than content.
	}
}

.navbar-nav .main-header {
	margin-top: 15px;
	margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 85%;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}

/* nav Dropdown menu */

.scroll-menu li ul{
	overflow: scroll;
	max-height: 500px;
}

.navbar-nav>li>.dropdown-menu{
	margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #FEFEFE;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #FEFEFE;
    background-color: #343E48;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #FEFEFE;
    background-color: #65788b;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #343E48;
    white-space: nowrap;
}


/* Sidebar navigation */
.nav-sidebar {
	margin-right: -21px; /* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}
.nav-sidebar .main-header {
	margin-top: 20px;
	margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 85%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}
.nav-sidebar > li > a {
	position: relative;
    display: block;
    padding: 7px 15px;
}

.nav-sidebar > li > a:hover,
.nav-sidebar > li > a:focus {
	color: #137499;
	background-color: #e3f5fb;
}



/*
 * Main content
 */


 .main {
	padding: 30px;
}
.container .wrapper {
	/* max-width: 1200px; */
	padding: 15px;
}

.page-title {
}

.row {
	margin: 0;
}

.row h4 {
	margin-bottom: 20px;
}

.row.origin {
	margin-right: -15px;
    margin-left: -15px;
}

.category-wrapper {
	border: 1px dotted #bbb;
}

.category-wrapper .request {
	text-align: center;
    padding: 15px 8px;
    height: 50px;
}

.category-wrapper .title {
	text-align: center;
	font-weight: bolder;
    padding: 8px 8px;
    border-bottom: 1px dashed #aaa;
    background-color: #f3f3f3;
}

.category-wrapper .contents .inline {
	line-height: 50px;
}

.category-wrapper .contents {
	text-align: center;
    padding: 20px 8px;
    height: 100px;
}

.category-wrapper .info {
	text-align: center;
    padding: 8px 8px;
}

.category-wrapper .ticket {
	text-align: center;
    padding: 20px 8px;
    height: 100px;   
}

.category-wrapper.none {
	background-color: #f3f3f3;
	color: #bbb;
}

.page-title .row {
	margin: 0;
	height: 30px;
}

.page-title:before, .page-title:after {
	clear: both;
	content: " ";
	display: table;
}

.page-title .btn-wrapper {
	z-index: 100;
}

.page-title .btn-wrapper.fixed {
	position: fixed;
/* 	right: 50px; */
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	opacity: .35;
}

.page-title .btn-wrapper.fixed:hover {
	opacity: 1;
}

@media (min-width: 768px) {
	.header-wrapper {
	}
}

.main-header {
	margin-top: 0;
    font-weight: normal;
    font-size: 85%;
    color: #aeaeae;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.sub-header {
	margin-top: 0;
	font-family: inherit;
    font-weight: 300;
    line-height: 1.1;
    color: inherit;
}

.main-description {
	font-weight: normal;
    color: inherit;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.section-line {
	margin-top: 20px !important;
}

.page-content {
	/* margin-top: 60px !important; */
}

.ajax-popup.show {
	display: block;
}

.ajax-popup {
	display: none;
	overflow: hidden;
	position: absolute;
    width: 300px;
    background: #fff;
    margin-left: -127px;
	border: 1px solid #ccc;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px rgba(0, 0, 0, 0.3);
}

.form-horizontal .row {
	margin-right: 0;
    margin-left: 0;
    padding-top: 15px;
}

.no-border {
	border-tom: 0 !important;
	border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}

form {
	/* max-width: 900px; */
}

.form-horizontal .form-group {
	margin-right: 0;
	margin-left: 0;
}

.form-group .control-label {
	padding-right: 20px;
	padding-left: 10px;
}
.form-group .mid-label{
	text-align: center;
}

.form-group > div {
	padding: 0;
}

.form-group p {
	width: 100%;
    min-height: 50px;
    overflow-y: auto;
    border: 1px dashed #ccc;
    border-radius: 4px;
    padding: 10px;
    margin-top: 10px;
}

.table-menu {
	margin-bottom: 0;
}

.table .table-bnf {
	margin-bottom: 0;
	background-color: #fcfcfc;
}

.table-custom th {
	text-align: right;
	padding-right: 15px !important;
}
.table-custom td {
	text-align: left;
}
.table-custom th, .table-custom td {
	vertical-align: middle !important;
	border: 0 !important;
}

.table-info th, .table-info td {
	vertical-align: middle !important;
	border: 0 !important;
}

.table .table-info .table-bnf td {
	margin-bottom: 0;
	border: 1px important;
}

.list-group {
	margin-bottom: 0;
}

.list-group.list-bordered {
	border: 1px dashed #ccc;
	min-height: 100px;
}

.list-wrapper li, .list-group-item {
	cursor: pointer;
}

.list-group-item.inline-items {
	display: inline-block;
	margin: 2px 2px;
	border-radius: 5px;
	line-height: 1;
}

.list-group-item.inline-items .glyphicon {
	padding-left: 10px;
	top: -1px;
}

.list-wrapper li:hover, .list-group-item:hover {
	background-color: #f5f5f5;
}

.list-group-item.with-button {
	line-height: 1;
}

.list-group-item.with-spinner {
	height: 47px;
}

.form-control.has-error, div.has-error, ul.has-error {
	border-color: #f00 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.form-group .checkbox-inline {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.input-group .form-control {
	-webkit-transition: border-color .2s;
	transition: border-color .2s;
}

.input-group.ajax-loading .form-control {
	border-color: #f00;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.input-group.ajax-loading .input-group-addon {
	background-image: url(/static/images/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
}
.input-group-addon span {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	opacity: 1;
}
.input-group.ajax-loading .input-group-addon span {
	opacity: 0;
}

#lightbox {
    z-index: 1001;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.multiple-item {
	display: inline-block;
    padding: 3px 5px;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.multiple-item.clickable {
	cursor: pointer;
}

.multiple-item.item-default {
	color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.multiple-item.item-success {
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.multiple-item.item-primary {
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.multiple-item.item-warning {
	color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.multiple-item.item-danger {
	color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.multiple-item.item-holding {
	color: #fff;
    background-color: #fd9200;
    border-color: #fd9200;
}

.multiple-item.item-progress {
	color: #fff;
    background-color: #54c08a;
    border-color: #54c08a;
}

.text-item {
	display: inline-block;
    padding: 3px 5px;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: 800;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background-color: #fff;
}

.text-item.clickable {
	cursor: pointer;
}

.text-item.type {
	color: #17a874;
    border-color: #17a874;
}

.text-item.mtype {
	color: #e09732;
    border-color: #e09732;
}

.text-item.mgroup {
	color: #9179cc;
    border-color: #9179cc;
}

.text-item.active {
	color: #337ab7;
    border-color: #337ab7;
}

.text-item.closed {
	color: #b6b5b6;
    border-color: #b6b5b6;
}

.text-item.publish {
	color: #337ab7;
    border-color: #337ab7;
}

.text-item.main {
	color: #2aa5fe;
    border-color: #2aa5fe;
}

.text-item.best {
	color: #ff557c;
    border-color: #ff557c;
}

.text-item.item-default {
	color: #333;
    border-color: #ccc;
    font-weight: 400;
}

.text-item.item-success {
	color: #5cb85c;
    border-color: #5cb85c;
}

.text-item.item-primary {
	color: #337ab7;
    border-color: #337ab7;
}

.text-item.item-warning {
	color: #f0ad4e;
    border-color: #f0ad4e;
}

.text-item.item-danger {
	color: #d9534f;
    border-color: #d9534f;
}

.pop-item {
	display: inline-block;
    padding: 5px 5px;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 800;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    background-color: #fff;
}

.pop-item.ticket {
	color: #f54792;
    border-color: #f54792;
}

.pop-item.ticket:hover {
	color: #f00d6d;
    border-color: #f00d6d;
    background-color: #fef1f7;
}

.inline-items.item-default {
	color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.inline-items.item-success {
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.inline-items.item-primary {
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.inline-items.item-warning {
	color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.inline-items.item-danger {
	color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #BFBFBF;
}

th.none , td.none {
	background-color: #f3f3f3;
    color: #bbb;
}

th.match , td.match {
	background-color: #1ca8dd;
    color: #fff;
}

th {
	text-align: center;
	font-weight: bolder;
}

td {
	text-align: center;
}

td > .column {
	display: inline-block;
	font-size: 14px;
	padding: 3px 6px;
}

.column.text-overflow {
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 300px;
}

.form-list-group {
	margin: 0 auto;
	/* max-width: 600px; */
}

.form-list-group-item {
	border: 1px solid #eee;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin-bottom: 20px;
	padding: 10px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
	.modal-dialog {
	    width: 700px;
	    margin: 30px auto;
	}
	.wide .modal-dialog {
		width: 800px;
	}
	.more-wide .modal-dialog {
		width: 1000px;
	}
	.more-more-wide .modal-dialog {
		width: 1500px;
	}
	.more-more-wide .modal-body {
  		overflow-y: auto;
	}
	.modal-dialog.upload-modal-dialog {
		margin: 270px auto;
	}
}

select.input-sm {
    height: 25px;
    line-height: 30px;
}

.suggested-store-list.hover {
	outline: 3px dotted #1ca8dd;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
	margin-bottom: 30px;
	text-align: center;
}
.placeholders h4 {
	margin-bottom: 0;
}
.placeholder {
	margin-bottom: 20px;
}
.placeholder img {
	display: inline-block;
	border-radius: 50%;
}

/*
 * input-spinner
 */

.list-group-item .spinner {
	position: absolute;
    right: 5px;
    top: 5px;
}

.list-group-item .apply-button {
	position: absolute;
    right: 5px;
    top: 5px;
}

.spinner {
  width: 100px;
}
.spinner input {
  text-align: right;
}
.input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.input-group-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
}
.input-group-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}
.input-group-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}
.input-group-btn-vertical i{
  position: absolute;
  top: 0;
  left: 4px;
}

/*
 * login form
 */

.wrapper-login {
	position: absolute;
	width: 502px;
	height: 430px;
	top: 50%;
	left: 50%;
	margin-top: -215px;
	margin-left: -251px;
}

.form-login {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-login .form-login-heading, .form-login .checkbox {
	margin-bottom: 10px;
}
.form-login .checkbox {
	font-weight: normal;
}
.form-login .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-login .form-control:focus {
	z-index: 2;
}
.form-login input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.form-login input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.form-login .checkbox input[type="checkbox"] {
	position: relative;
	margin: 0;
}
.account-wall {
	margin-top: 20px;
	padding: 40px 0px 20px 0px;
	background-color: #f7f7f7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title {
	color: #555;
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.profile-img {
	width: 140px;
	margin: 0 180px;
	display: block;
}
.need-help{
	color:#ccc;
	margin-top: 10px;
	display: block;
}

.need-help:hover,
.need-help:focus{
	color:#ffffff;
	margin-top: 10px;
	display: block;
}

/*
 * btn
 */
 
.btn.btn-login {
	color: #FFF;
	background-color: #1f9bad;
	border-color: #1f9bad;
}

.btn.btn-login:hover,
.btn.btn-login:focus {
	color: #FFF;
	background-color: #1a8493;
	border-color: #1a8493;
}

.btn.btn-my-style {
	color: #fff;
	background-color: #ff557c;
	border-color: #ff557c;
}

.btn.btn-custom-1 {
	color: #fff;
	background-color: #fa48a6;
}

.btn.btn-custom-2 {
	color: #fff;
	background-color: #d350fb;
}


/*
 * Content
 */

.pagination-nav {
	text-align: center;
}

fieldset.sub, fieldset.sm {
	border: 1px solid #e5e5e5;
	padding: 10px;
}

fieldset.sm legend {
	font-size: 13px;
	margin-bottom: 0;
    padding: 0 10px;
}

fieldset.sub legend {
	font-size: 18px;
	margin-bottom: 0;
    padding: 0 10px;
}
.control-label.sub {
	font-size: 13px;
    font-weight: normal;
}
#map-floating-panel {
  position: absolute;
  top: 10px;
  left: 2%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
  text-align: center;
  font-family: 'Roboto','sans-serif';
  line-height: 30px;
  padding-left: 10px;
}

.rsvCnt{text-align:left; padding-left:100px !important;}
.rsvCnt.item1{font-weight:bold;}
.rsvCnt.item2 span{padding-left:30px;}
.rsvCnt.item3{font-weight:bold; color:red;}

/*
 * autocomplete
 */
.ui-state-focus {
  background-color: lightskyblue;
}
/*
 * button active color
 */
.btn-active-color {
  border-color: gainsboro;
}
.btn-active-color:hover {
  background-color: antiquewhite;
}
.btn-active-color.active {
  background-color: lightsalmon;
  color : floralwhite;
}
/*
 * button music color
 */
.btn-music-color {
  font-size:13px;
  font-weight:300;
  color: darkgray;
  border-left-color: gainsboro;
}
.btn-music-color:hover {
  font-size:18px;
  font-weight:700;
  color: navajowhite;
  border-left-color: gainsboro;
} 
.btn-music-color.active {
  font-size:18px;
  font-weight:700;
  color: lightsalmon;
  border-left-color: gainsboro;
}
/*
 * pagination store tag info
 */
.pagination-store-tag {
    display: inline-block;
}
.pagination-store-tag a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}
.pagination-store-tag a.active {
    background-color: #337ab7;
    color: white;
}
.pagination-store-tag a:hover:not(.active) {background-color: #ddd;}

.bg_modal60{z-index: 1001;position: fixed;top: 0;left: 0;width: 100%;height: 100%;margin: 0;padding: 0;text-align: center;background-color: black;opacity: 0.4;}
#layer_img_pop {height: 100%;position: fixed;left: 0;width: 100%;z-index: 6;top: 50%;transform: translateY(-50%);}
#layer_img_pop img{max-width: 90vw;max-height: 90vh;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1004;}
img.hana_mod_img{border: 2px solid #337ab7;border-radius: 5px;}

.left-arrow {
	background-image: url(/static/images/right-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	width: 70px;
	background-size: contain;
	transform: rotate(180deg);
}


.row-table {
	width: 100%;
	border-collapse: collapse;
}

.row-table th,
.row-table td {
	border: 1px solid #ddd;
	padding: 8px;
	text-align: left;
}

.row-table-th {
	background-color: #f2f2f2;
	text-align: center !important;
	vertical-align: middle !important;
	width: 30%;
}

.row-table tbody tr:first-child th,
.row-table tbody tr:first-child td {
	border-top: 2px solid #bbb;
}

.row-table tbody tr:last-child th,
.row-table tbody tr:last-child td {
	border-bottom: 2px solid #bbb;
}

.table-border-top-bottom tr th {
	background-color: #f3f3f3;
}

.table-border-top-bottom > tbody > tr:nth-of-type(even) {
	background-color: #f9f9f9;
}

.table-border-top-bottom thead tr:first-child th {
	border-top: 2px solid #bbb !important;
}

.table-border-top-bottom thead tr:first-child th:first-child,
.table-border-top-bottom thead tr:last-child th,
.table-border-top-bottom tbody tr:last-child td{
	border-bottom: 2px solid #bbb !important;
}

#linkEtsTable table th,
#linkCpsTable table th {
	width: 180px;
	background-color: #e9e9e9; /* 기존보다 살짝 진한 헤더 색 */
	font-weight: 600;
	text-align: left;
	padding: 10px 12px;
	border: 1px solid #ddd;
	vertical-align: top;
	color: #333;
}

#linkEtsTable table td,
#linkCpsTable table td {
	text-align: left;
	padding: 10px 12px;
	border: 1px solid #ddd;
	word-break: break-all;
	color: #222;
}

#linkEtsTable table td div,
#linkCpsTable table td div {
	margin-bottom: 4px;
}

#linkEtsTable table tr:hover,
#linkCpsTable table tr:hover {
	background-color: #fafafa;
}

